export default function EmailValidator(email) {
    let regEx = /^[^0-9][a-zA-Z0-9._%+-]+@[a-zA-Z]+(\.[a-zA-Z]+)+$/;
    if (regEx.test(email) == false) {
      return false
    }else{
      return true
    }
}
  